## r-cran-pwt9 9.0

=== DESCRIPTION ===
Package: pwt9
Version: 9.0-0
Date: 2017-01-03
Title: Penn World Table (Version 9.x)
Authors@R: person(given = "Achim", family = "Zeileis", role = c("aut", "cre"), email = "Achim.Zeileis@R-project.org")
Description: The Penn World Table 9.x provides information on relative levels of
	income, output, inputs, and productivity for 182 countries
	between 1950 and 2014.
LazyData: yes
LazyDataCompression: xz
Depends: R (>= 3.0.0)
License: GPL-2 | GPL-3
NeedsCompilation: no
Packaged: 2017-01-03 15:53:33 UTC; zeileis
Author: Achim Zeileis [aut, cre]
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Repository: CRAN
Date/Publication: 2017-01-04 10:56:15
