## r-cran-pwt9 9.0-0

=== debian/changelog ===
r-cran-pwt9 (9.0-0-2) unstable; urgency=medium

  * Rebuild for r-api-3.4 transition.
  * Add Testsuite: autopkgtest-pkg-r.
  * Bump Standards-Version to 4.1.0.
  * Add README.source documenting the *.rda files.

 -- Sébastien Villemot <sebastien@debian.org>  Thu, 28 Sep 2017 21:12:39 +0200

r-cran-pwt9 (9.0-0-1) unstable; urgency=medium

  * Initial release. (Closes: #861162)

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 26 Apr 2017 18:21:43 +0200
