=== debian/control ===
Source: r-cran-pwt9
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Sébastien Villemot <sebastien@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 10),
               r-base-dev,
               dh-r
Standards-Version: 4.1.0
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-pwt9.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-pwt9.git
Homepage: https://cran.r-project.org/package=pwt9

Package: r-cran-pwt9
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Enhances: r-cran-pwt, r-cran-pwt8
Description: GNU R package for the Penn World Tables (version 9.x)
 This package contains the Penn World Tables (PWT) version 9.x, which provide
 purchasing power parity (PPP) and national income accounts converted to
 international prices for 182 countries between 1950 and 2014.
 .
 This version of the PWT is produced by the University of California, Davis and
 the University of Groningen. It is the continuation of the work by the
 University of Pennsylvania. Older versions of the PWT are available in the
 packages r-cran-pwt and r-cran-pwt8.
