## r-cran-pwt9 9.1

=== DESCRIPTION ===
Package: pwt9
Version: 9.1-0
Date: 2019-06-12
Title: Penn World Table (Version 9.x)
Authors@R: person(given = "Achim", family = "Zeileis", role = c("aut", "cre"), email = "Achim.Zeileis@R-project.org",
                  comment = c(ORCID = "0000-0003-0918-3766"))
Description: The Penn World Table 9.x (<http://www.ggdc.net/pwt/>) provides information
	on relative levels of income, output, inputs, and productivity
	for 182 countries between 1950 and 2017.
LazyData: yes
LazyDataCompression: xz
Depends: R (>= 3.0.0)
License: GPL-2 | GPL-3
NeedsCompilation: no
Packaged: 2019-06-12 15:05:26 UTC; zeileis
Author: Achim Zeileis [aut, cre] (<https://orcid.org/0000-0003-0918-3766>)
Maintainer: Achim Zeileis <Achim.Zeileis@R-project.org>
Repository: CRAN
Date/Publication: 2019-06-12 23:21:45 UTC
